@media (max-width: 47.9em) {

	h1 {font-size:34px;}
	h2 { font-size:27px !important;}
	h3 {font-size:20px !important;}
	h4 {font-size:16px !important;}
	.whiteback {padding: 5px 10px !important;  }
	.darksec {padding-bottom:40px !important;}
	.parallaximg .darksec {padding: 30px 0px !important;}
	.topbtn a {font-size:16px !important;}
	.whiteback img {max-width:80px !important;}
	.whiteback h3 {font-size:18px !important;}
	.mymainsec p {font-size:16px !Important; line-height:26px !important;}
	.box.card {min-height: 150px !important;}


	
}

* { margin:0px; padding:0px; }
body { font-family: 'Figtree', sans-serif;}
.container { max-width: 1238px ;}
h2,h3,h4,h4, h5 .btn { font-family: 'Figtree', sans-serif;}
h1 {     font-family: 'Figtree', sans-serif; font-size:48px; font-weight:700; letter-spacing: 1px;}
h2 {font-size:36px; font-weight:700;  letter-spacing: 1px;}
h4 {font-size:22px;}
h6 { font-size:16px; font-weight:400;}

p {font-size:18px; line-height:30px;}

.mytop { background: url(images/mainbanner.jpg) no-repeat; background-size: cover; background-position:center; }
.parallaximg { background: url(images/parallax.jpg) no-repeat; background-size: cover; background-position:center;  }
.footersec { background: url(images/footersec.jpg) no-repeat; background-size: cover; background-position:center;  }
.darksec { background-color: rgba(0,0,0,0.8);}
.darksec1 { background-color: rgba(22,53,81,0.9);}
.lightsec { background-color: rgba(77,183,170,0.6);}

.parallaximg .darksec {padding:10px 0px;}

 a {text-decoration:none;}

.btn-primary { background-color:#65B64E;  color:#fff !important; border-radius: 10px; border:none; font-weight:700; padding:10px 25px;}
.btn-primary a { color:#fff;}
.btn-primary a:hover { text-decoration:none;}
.btn-primary:hover {background-color:#65B64E;  color:#fff !important; border-radius: 10px; border:none; }

.btn-outline-light {color: #f8f9fa;  border-radius: 10px;  border:2px solid #f8f9fa; font-weight:700; padding:10px 25px;}
.btn-outline-light a {color:#fff;}
.btn-outline-light a:hover {color:#637e8b; text-decoration:none !important;}

.ye {color: #FC0;}

.whiteback {background-color:#fff; padding:5px 20px; border-radius:20px;}
.secondsec1 {background-color:#163551; }
.secondsec2 {background-color:#D9D9D9; }
.smallcta {background-color:#F3F3F3; border-radius:10px;}
.mainservice {background-color:#163551;}

.myborder {border:2px solid #efefef; padding:30px; border-radius:10px;}
.fsec {background-color:#163551;}
.box.card {min-height: 370px;}